---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/finding-your-edge-do-hard-things-carefully/","tags":["behavior","bestpractices","interactions","lifehack","mind","psychology"]}
---


_“You have to just push through. If you don’t just stand up and face the really hard stuff, you’ll never get anywhere in life.”_

_“You have to listen to your gut. If something feels off, you’ve gotta listen to what your body is telling you and get out. If you don’t, you’ll end up regretting it.”_

Neither of these pieces of advice has ever felt quite right to me. I don’t think either one is completely *wrong*, but I find them too simplistic.

Pushing through has merit. I have yet to regret putting in occasional twelve hour days to get a tricky house project done or meet a deadline. But, [as I’ve written about](https://blog.depthsofrepair.com/p/fear-was-my-mindkiller), I wish I had stopped to ask for help while working in Sudan, instead of just pretending everything was fine for months on end.

My gut has been right in the past. But it has also constantly urged me to stay at home instead of going to that friend’s party, or told me I shouldn’t post my writing on the internet. My body may contain some wisdom, but it’s also constantly trying to protect me from being eaten by lions – not my biggest concern these days.

A few years ago I was introduced to the concept of my *edge*. This idea has provided me with a profoundly helpful middle path between pushing through and listening to my gut. It’s allowed me to push myself, but not to the extent of causing more harm than good.

![_resources/Finding your edge - Do hard things carefully/a773044afd5a77b405b053e3bac610be_MD5.png|"A diagram that shows as level of discomfort increases, there is transition from comfort zone to edge to danger zone."](/img/user/_resources/Finding%20your%20edge%20-%20Do%20hard%20things%20carefully/a773044afd5a77b405b053e3bac610be_MD5.png)

My *edge* is the zone in which I feel like I’m challenging myself, where I’m outside of my comfort zone, but not so far outside of it that I risk doing myself harm. It’s a point of balance between hard and achievable.

There’s a hike near where I live that I can complete in an hour if I’m really hustling. If I were to stay in my comfort zone, I’d try and complete it within 70 minutes. If I were to risk hurting myself, I’d try for 45 minutes. Leaning into my edge would be aiming to finish in just under an hour, perhaps at the 57 minute mark. A stretch goal, but within the realm of possibility. However, if I was recovering from an injury, or feeling a bit sick, my edge might just be completing the hike at all. That part is crucial – **your edge is not a constant, but a constantly shifting zone** of what feels like a challenge in the moment.

Say I’m at a new friend’s dinner party, feeling anxious and uncertain. Leaning into my edge may be just making the effort to introduce myself to everyone, instead of just staying in the kitchen with my friend. But if I’m hosting a dinner party with a couple people I’m close to, my edge is probably much further away, as I’m feeling quite a bit more comfortable. Maybe I try to both have a real moment of connection with everyone there, and make sure I don’t burn any of the food, and make sure I stay aware of everyone in the room at any given time. As my edge is extremely context dependent, the more connected and safe I feel the more I have to stretch myself to reach that point of feeling like I’m being challenged.

I find the edge concept especially valuable when any kind of vulnerability is involved. Ever been in that situation where you’re getting coffee with a new acquaintance or coworker and they ask you about something you’re feeling a bit tender about? I often find myself wanting to give an honest answer, but I find this to be a perfect time to check in on my edge. Does sharing this personal information with this stranger feel a little risky, but generally ok? Or am I not yet in a place of feeling safe enough with them to go there? Perhaps I’m feeling really connected or just generally having a really positive day, so sharing feels doable. Or perhaps I’m exhausted, or just not feeling like I know enough about this person yet, or I had an emotionally taxing conversion the day before and am not yet ready for a new one. All of this can factor into where my edge is at any given moment.

One of my favorite parts of tracking my edge is that it helps me recognize my own growing ability to be vulnerable. Talking about my addiction to alcohol used to be a topic I always had to interrogate my edge around. Was this a person I might feel shamed by, or who might not understand, or care to understand, my story around drinking? These days, I find myself willing to engage with pretty much anyone. When I check in with myself, I find my edge around this topic so far out – barely visible on the horizon – that I know I can safely talk about it and express my opinions with minimal risk of feeling regret later.

Practicing tracking your edge allows you to engage in *rubber-banding* – stretching yourself while still being able to snap back. Without keeping your edge in mind, you may stretch yourself to the point of breaking. Or you may stretch yourself so little that you never grow.

Next time you’re feeling some discomfort in a situation, slow down and take a deep breath.

Check in with yourself. Where is your edge? What level of discomfort feels challenging but not overwhelming right now? Can you lean in and try something difficult? Or have you already leaned in too far and need to back off a little? Act accordingly. As the situation progresses, keep checking in with yourself.

Once it’s over, check in again – how did that go? Finally, give yourself some credit, and be aware of the potential for a [vulnerability hangover](https://blog.depthsofrepair.com/p/hungover-on-honesty).
